:root {
	--h-testata-lg: 126px;

	--color-primary: #15426a;
	--color-secondary: #f9db3e;
	--color-tertiary: #f0f0f0;
	--color-text: #071e55;
	--color-link: #017df7;

	--f-title: 'Roboto Condensed', serif;
	--f-text: 'Open Sans', sans-serif;
}

html,
body {
	scroll-behavior: smooth;
	font-family: var(--f-text);
	font-size: 17px;
	line-height: 1.5em;
	font-weight: 300;

	-webkit-font-smoothing:antialiased;
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden
}


/* #region - GENERAL LAYOUT */
a,
a:hover,
a:focus,
a:active,
a:visited {
	text-decoration: none;
	outline: 0;
}

a:hover {
	color: var(--color-link);
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: var(--f-title);
	line-height: 1.25em;
	margin-top: 0;
	margin-bottom: 20px;
	color: var(--color-text);
	font-weight: 400;
	font-size: 28px;
	letter-spacing: 1px;
}

h1 {
	font-size: 45px;
	color: #000000;
}

h2 {
	font-size: 38px;
}

h3 {
	font-size: 32px;
}

h4 {
	font-size: 26px;
}

h5 {
	font-size: 20px;
}

h6 {
	font-size: 18px;
}

.WrapperTitoli {
	position: relative;
	text-align: center;
	margin-bottom: 50px;
}
.WrapperTitoli::after {
	content: '';
    display: inline-block;
    width: 250px;
    height: 1px;
    border-radius: 38%;
    background-color: var(--color-primary);
}
.section-primary .WrapperTitoli::after {
	background-color: var(--color-secondary);
}

.scroll {
	scroll-margin-top: var(--h-testata-lg);
}


/* #region - BTN */
[class*="btn"] {
	font-family: 'Nunito', sans-serif;
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 1px;
	border-radius: 23px;
	text-transform: uppercase;
	font-weight: 600;
	padding: 18px 25px;
	margin: 5px 10px 10px 0;
	display: inline-block;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}


.btn-white {
	color: var(--color-primary);
	border: 2px solid #ffffff;
	background-color: #ffffff;
}

.btn-blue {
	color: #ffffff;
	background-color: #0b436c;
	border: 1px solid #0b436c;
}
.btn-blue:hover {
	box-shadow: 0px 4px 10px 0 rgba(0, 0, 0, 0.5);
	color: #fff !important;
	background: #1e90ff;
}

.btn-red {
	color: #fff;
	background-color: #e52f37;
	border: 1px solid #e52f37;
}
.btn-red:hover {
	box-shadow: 0px 4px 10px 0 rgba(0, 0, 0, 0.5);
	color: #fff !important;
	background: #e52f37;
}
.btn-blue.small,
.btn-red.small {
	font-size: 16px;
	padding: 14px 20px;
}

a.btn-red:visited,
a.btn-red:focus {
	color: #fff !important;
}

/* #endregion - BTN */


/* #endregion - GENERAL LAYOUT */


/* #region - TESTATA */
.navbar-fixed-top {
	position: absolute !important;
	background-color: #0b436c;
	border-bottom: none;
	transition: background-color 0.25s ease 0s;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9999;
	/* height: var(--h-testata-lg); */
}
.navbar-fixed-top.opaque {
	position: fixed !important;
	top: 0;
	margin-top: 0;
	background-color: #0b436c !important;
	border-bottom: 1px solid #0b436c;
	box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.04) !important;
	transition: all 0.25s ease-in-out 0s;
	border-bottom: 1px solid var(--color-secondary);
}

.SopraTestata {
	background-color: var(--color-secondary);
	padding: 5px 80px;
}
.SopraTestata .MLingue {
	list-style-type: none;
    display: flex;
    justify-content: end;
    align-items: center;
    padding: 0;
    margin: 0;
    font-size: 12px;
}
.SopraTestata .MLingue > li:not(.SopraTestata .MLingue > li:last-child)::after {
	content: '|';
	display: inline;
	padding: 0 6px;
}


.navbar-brand {
	background-color: white;
	border-radius: 12px;
	padding: 8px;
	margin-right: 20px;
}


.navbar {
	width: 100%;
	padding: 5px 80px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.navbar-toggler {
	border: 1px solid #ffffff;
}

.navbar-toggler-icon {
	width: 1.3em;
	height: 1.3em;
}

.navbar-toggler-icon i {
	color: #ffffff;
	vertical-align: middle;
}



.navbar-nav {
	display: flex;
	flex-direction: row;
	align-items: center;
}

.navbar-nav li {
	margin-right: 15px;
}

.navbar-nav li a {
	color: #ffffff;
	font-size: 17px !important;
	line-height: 15px !important;
	padding: 5px 0px !important;
	font-family: 'Open Sans', sans-serif, Arial, Verdana, 'Trebuchet MS';
	font-weight: 300;
	white-space: nowrap;
	/* Prevent breaking words into new lines */
}

.navbar-nav li a:hover {
	color: var(--color-secondary) !important;
	transition: all 0.5s ease;
}

/* #endregion - TESTATA */


/* #region - FOOTER */
/* ========================================================== */
/* 			                03. FOOTER                        */
/* ========================================================== */

.footer {
	position: relative;
	overflow: hidden;
	display: block;
	padding: 40px 0 20px 0;
	background-color: #fafbfc;
}

.footer p {
	margin-bottom: 5px;
	line-height: 24px;
	color: #454545;
}

.footer p>a {
	font-size: 17px;
	color: #e52f37;
	text-decoration: underline;
}

.footer p>a:hover {
	color: #e52f37;
	text-decoration: underline;
}

span.template-name {
	font-weight: bold;
}

a.footer-links {
	display: block;
	font-size: 17px;
	margin-bottom: 2px;
	color: #454545;
}

a.footer-links:hover {
	color: #e52f37;
	text-decoration: underline;
	transition: all .5s ease-in-out;
}

/* Footer Social Icons */
ul.footer_social {
	float: right;
}

ul.footer_social li {
	display: inline-block;
	margin: 0;
	line-height: 100% !important;
}

ul.footer_social li a i {
	display: inline-block;
	margin: 0 8px;
	padding: 0;
	font-size: 26px !important;
	line-height: 26px !important;
	color: #1e90ff;
	transition: all .5s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}

ul.footer_social li a i.fa-twitter {
	color: #4099ff;
}

ul.footer_social li a i.fa-pinterest {
	color: #C92228;
}

ul.footer_social li a i.fa-facebook-square {
	color: #3b5998;
}

ul.footer_social li a i.fa-instagram {
	color: #8a3ab9;
}

ul.footer_social li a i.fa-skipe {
	color: #00aff0;
}

ul.footer_social li a i.fa-dribble {
	color: #ea4c89;
}

ul.footer_social li a i:hover {
	color: #e52f37 !important;
}

/* #endregion -   03. FOOTER */


/* #region - SECTIONS */
section {
	position: relative;
	padding: 80px 0;
	overflow: hidden;
	scroll-margin-top: var(--h-testata-lg);
	scroll-padding-top: var(--h-testata-lg);
}
section > .container {
	position: relative;
	z-index: 2;
}


.section-primary {
	background-color: var(--color-primary);
	color: white;
}
.section-primary::after {
	content: '';
	display: inline-block;
	background: url(../images/wave-primary-2.png) bottom no-repeat;
	background-size: contain;
	position: absolute;
	right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
	opacity: 0.5;
}

/* --------------------------------- */
#About {
	padding-top: 200px;
}
#About::after {
	content: '';
	display: inline-block;
	background: url(../images/wave.png) bottom no-repeat;
	background-size: contain;
	position: absolute;
	right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
	opacity: 0.5;
}

/* --------------------------------- */
#WrapperElencoLinee {
	align-items: flex-start;
	justify-content: center;
}
#WrapperElencoLinee .MElemento {
	padding: 15px;
}
#WrapperElencoLinee .MBloccoImg > a {
	display: flex;
	width: 100%;
}
#WrapperElencoLinee .caption a.btn {
	width: 100%;
}

/* --------------------------------- */
#Benefit,
#Benefit .MTesto,
#Benefit .MFoto {
	padding: 0;
}

#Benefit .WrapperTitoli {
	text-align: start;
}

#Benefit .MElemento {
	height: 100%;
	scroll-margin-top: var(--h-testata-lg);
	scroll-padding-top: var(--h-testata-lg);
}
#Benefit .MElemento:nth-child(even) > .row {
	flex-direction: row-reverse;
}
#Benefit .MTesto .thumbnail {
    padding: 100px;
}
#Benefit .MFoto img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}


/* --------------------------------- */
.section-banner-img {
	position: relative;
}
.section-banner-img::after {
	content: '';
    display: inline-block;
    background-repeat: no-repeat;
    background-size: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
#Libreria.section-banner-img {
	background-color: #d8ddf4;
}
#Libreria.section-banner-img::after {
	opacity: 0.5;
	background-position: center right;
	background-image: url(../images/libreria.jpg);
	background-image: linear-gradient(92deg, #d9ddf3 0%, rgb(217 221 243 / 66%) 43%), url(../images/libreria.jpg);
}
#Notizie.section-banner-img {
	background-color: #daddec;
}
#Notizie.section-banner-img::after {
	opacity: 0.9;
	background-position: center left;
	background-image: url(../images/notizie.jpg);
	background-image: linear-gradient(92deg, #d9ddf3 0%, rgb(217 221 243 / 66%) 43%), url(../images/notizie.jpg);
}


/* --------------------------------- */
#Avvisi {
	background-color: var(--color-secondary);
	padding: 30px 0;
}

.section-avvisi::after {
	content: '';
    display: inline-block;
    background-position: bottom right;
    background-image: url(../images/hl-new-logo.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    right: 12px;
    bottom: 12px;
    width: 137px;
    height: 93px;
    z-index: 1;
}

.section-avvisi .WrapperTitoli {
	text-align: start;
}
.section-avvisi p {
	font-size: 22px;
}
/* #endregion - SECTIONS */


/* #region - CONTACT */
#LandingForm {
	overflow: hidden;
}
#LandingForm::after {
	background-size: cover;
	bottom: -326px;
}

.contact-form-wrapper h3 {
	margin-bottom: 5px;
	font-size: 24px;
	font-weight: 500;
}

.contact-form-wrapper p {
	margin-bottom: 25px;
	font-size: 17px;
}

input.contact-input,
select.contact-input {
	width: 100%;
	height: 56px;
	padding-left: 2%;
	padding-right: 2%;
	margin-bottom: 15px;
	color: #fff;
	border: 2px solid #fff;
	background-color: transparent;
	font-size: 16px;
	-webkit-border-radius: 5px 5px;
	-moz-border-radius: 5px 5px;
	border-radius: 5px 5px;
}

textarea {
	height: 145px;
	margin-bottom: 12px;
	width: 100%;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #fff;
	background-color: transparent;
	border: 2px solid #fff;
	font-size: 16px;
	-webkit-border-radius: 5px 5px;
	-moz-border-radius: 5px 5px;
	border-radius: 5px 5px;
}

input.contact-submit {
	background: #fff;
	border: none;
	color: #e52f37;
	letter-spacing: 1px;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: 700;
	width: 100%;
	max-width: 300px;
	padding: 20px 0;
	text-transform: uppercase;
	-webkit-border-radius: 23px;
	-moz-border-radius: 23px;
	border-radius: 23px;
	transition: all .50s ease-in-out;
	-moz-transition: all .50s ease-in-out;
	-webkit-transition: all .50s ease-in-out;
}

input.contact-submit:hover {
	background: #eaeaea;
	transition: all .50s ease-in-out;
	-moz-transition: all .50s ease-in-out;
	-webkit-transition: all .50s ease-in-out;
}

input.contact-input::-webkit-input-placeholder,
textarea.contact-input::-webkit-input-placeholder {
	/* WebKit browsers */
	color: #fff;
}

input.contact-input:-moz-placeholder,
textarea.contact-input:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: #fff;
}

input.contact-input::-moz-placeholder,
textarea.contact-input::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #fff;
}

input.contact-input:-ms-input-placeholder,
textarea.contact-input:-ms-input-placeholder {
	/* Internet Explorer 10+ */
	color: #fff;
}

#contact-form input.contact-input:focus,
#contact-form textarea:focus {
	border-color: #fff !important;
	color: #fff !important;
	outline: none;
}

#contact-form select.contact-input:focus {
	border-color: #fff !important;
	color: #454545 !important;
	outline: none;
}

p.contact_success_box {
	display: inline-block;
	color: #fff;
	border: 1px solid #eee;
	padding: 25px 25px;
	font-size: 19px;
	text-shadow: none;
	font-style: italic;
	border-radius: 8px 8px;
	margin: 15px 0;
}
/* #endregion - CONTACT    */


/* #region - MEDIA QUERIES  */
@media (max-width: 1199px) {
	.navbar-nav {
		flex-direction: column;
		align-items: flex-start;
	}

	.navbar-nav li {
		margin-right: 0;
		margin-bottom: 10px;
	}
}


@media (max-width: 991px) {
	/* TESTATA */
	.navbar-fixed-top .navbar-nav>li.discover-link {
		margin-top: 10px;
	}

	.navbar-fixed-top .navbar-nav>li>a.discover-btn {
		padding: 8px 12px !important;
		margin-left: 20px;
		font-size: 17px !important;
	}
	/* ----------------------- */


	#About {
		padding-top: 170px;
		padding-bottom: 70px;
	}

	#About h1 {
		font-size: 38px;
		line-height: 44px;
	}

	#Benefit .MTesto .thumbnail {
		padding: 60px;
	}

}

@media (max-width: 768px) {
	/* TESTATA */
	.navbar-fixed-top {
		background-color: #0b436c;
	}

	.SopraTestata {
		padding: 5px;
	}
	.SopraTestata .MLingue {
		justify-content: center;
		flex-wrap: wrap;
		font-size: 10px;
	}


	.navbar {
		padding: 5px 20px;
	}
	/* fine TESTATA */


	.img-responsive {
		max-width: 100%;
	}

	h2 {
		font-size: 30px;
	}
	

	#Avvisi {
		padding: 30px 0 60px 0;
	}
	.section-avvisi {
		text-align: center;
	}
	.section-avvisi::after {
		width: 70px;
		height: 45px;
	}
	.section-avvisi .WrapperTitoli {
		text-align: center;
	}

	/* PIEDE */
	.footer {
		padding-top: 40px;
		text-align: center;
		position: relative;
		overflow: hidden;
		display: block;
		padding: 40px 0 20px 0;
	}

	.footer-top i {
		display: block;
		margin-top: 50px !important;
	}

	ul.footer_social {
		margin-top: 15px;
		float: none;
	}

	ul.footer_social li a i {
		margin: 0 8px !important;
	}
}

@media (max-width: 375px) {
	/* testata */
	.navbar-toggle {
		border: 1px solid #9f9f9f !important;
	}
	/* -------------- */

	#About {
		padding-top: 65px;
		padding-bottom: 70px;
	}

	#About h1 {
		font-size: 38px;
		line-height: 44px;
	}
}

/* #endregion -  11. MEDIA QUERIES  */